Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 05:07:13 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello I'm shiv raj. I'm sorry to inform you that I could not receive my order no. 8269540523 today and I was unable to respond to your delivery man calls because I was at work right now and I already spent the cash for other important reasons . Please deliver the item on Thursday 17th July afternoon after I get my salary on 16th. at the same billing address which is in my accommodation, because it will be my day off.. I assure you I will be able to receive it at the said date. I hope you will make another attempt.your positive response would be highly appreciated. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2714624